{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "中正砼学联",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false //禁用原生导航栏  
				},
				"navigationStyle": "custom", // 隐藏系统导航栏
				"navigationBarTextStyle": "white"
			}
		}, {
			"path": "pages/wd/index",
			"style": {
				"navigationBarTitleText": "我的",
				"navigationBarTextStyle": "white",
				"navigationStyle": "custom", // 隐藏系统导航栏
				"app-plus": {
					"titleNView": false, //禁用原生导航栏 
					"bounce": "none"
				}
			}
		}, {
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录页",
				"navigationBarBackgroundColor": "#0386FD",
				"navigationBarTextStyle": "white",
				"navigationStyle": "custom", // 隐藏系统导航栏
				"app-plus": {
					"titleNView": false, //禁用原生导航栏 
					"bounce": "none"
				}
			}
		}, {
			"path": "pages/recruitment/index",
			"style": {
				"navigationBarTitleText": "求职中心",
				"app-plus": {
					"titleNView": false //禁用原生导航栏  
				}
			}
		},
		{
			"path": "pages/course/index",
			"style": {
				"navigationBarTitleText": "选课中心",
				"navigationBarTextStyle": "white",
				"navigationStyle": "custom", // 隐藏系统导航栏
				"enablePullDownRefresh":true,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏 
					"bounce": "none"
				}
			}

		},
		{
			"path": "pages/shopping/shoppingCart",
			"style": {
				"navigationBarTitleText": "购物车",
				"navigationBarTextStyle": "white",
				"navigationStyle": "custom", // 隐藏系统导航栏
				"app-plus": {
					"titleNView": false, //禁用原生导航栏 
					"bounce": "none"
				}
			}
		}
	],
	"subPackages": [{
		"root": "pages2",
		"pages": [{
				"path": "wd/info",
				"style": {
					"navigationBarTitleText": "我的资料",
					"navigationBarTextStyle": "white",
					"navigationStyle": "custom", // 隐藏系统导航栏
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			}, {
				"path": "wd/menu",
				"style": {
					"navigationBarTitleText": "基本资料",
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			}, {
				"path": "wd/edu_info",
				"style": {
					"navigationBarTitleText": "教育信息",
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			}, {
				"path": "register/register",
				"style": {
					"navigationBarTitleText": "注册页",
					"navigationBarBackgroundColor": "#0386FD",
					"navigationBarTextStyle": "white",
					"navigationStyle": "custom", // 隐藏系统导航栏
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			}, {
				"path": "register/forget",
				"style": {
					"navigationBarTitleText": "忘记密码",
					"navigationBarBackgroundColor": "#0386FD",
					"navigationBarTextStyle": "white",
					"navigationStyle": "custom", // 隐藏系统导航栏
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			}, {
				"path": "register/bind",
				"style": {
					"navigationBarTitleText": "关联学员身份",
					"navigationBarBackgroundColor": "#0386FD",
					"navigationBarTextStyle": "white",
					"navigationStyle": "custom", // 隐藏系统导航栏
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			},
			{
				"path": "wd/class",
				"style": {
					"navigationBarTitleText": "我的网课",
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			},
			{
				"path": "class/detail",
				"style": {
					"navigationBarTitleText": "单科",
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					},
					"mp-weixin": {
						"usingComponents": {
							"polyv-player": "plugin://polyv-player/player"
						}
					}
				}
			},
			{
				"path": "course/detail",
				"style": {
					"navigationBarTitleText": "课程详情",
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					},
					"mp-weixin": {
						"usingComponents": {
							"polyv-player": "plugin://polyv-player/player"
						}
					}
				}
			},
			{
				"path": "order/confirm_list",
				"style": {
					"navigationBarTitleText": "确认订单",
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			},
			{
				"path": "order/confirm_pay",
				"style": {
					"navigationBarTitleText": "订单支付",
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			},
			{
				"path": "order/confirm_success",
				"style": {
					"navigationBarTitleText": "支付成功",
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			},
			{
				"path": "order/index",
				"style": {
					"navigationBarTitleText": "我的订单",
					// "enablePullDownRefresh": true,
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			},
			{
				"path": "exam/index",
				"style": {
					"navigationBarTitleText": "我的考试",
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			},
			{
				"path": "exam/exam_appointment",
				"style": {
					"navigationBarTitleText": "考试预约",
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			},
			{
				"path": "exam/exam_result",
				"style": {
					"navigationBarTitleText": "考试成绩和证书",
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			},
			{
				"path": "wd/question_bank",
				"style": {
					"navigationBarTitleText": "我的题库通",
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			},
			{
				"path": "bank/my_question",
				"style": {
					"navigationBarTitleText": "我的题库",
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			},
			{
				"path": "bank/question_record",
				"style": {
					"navigationBarTitleText": "做题记录",
					"enablePullDownRefresh":true,
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			},
			{
				"path": "bank/detail",
				"style": {
					"navigationBarTitleText": "题库详情",
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			},
			{
				"path": "bank/question_detail",
				"style": {
					"navigationBarTitleText": "进入刷题",
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			},
			{
				"path": "msg/index",
				"style": {
					"enablePullDownRefresh":true,
					"navigationBarTitleText": "我的消息",
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			},
			{
				"path": "bank/question_statistics",
				"style": {
					"navigationBarTitleText": "做题统计",
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			},
			{
				"path": "bank/question_report",
				"style": {
					"navigationBarTitleText": "试卷报告",
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			},
			{
				"path": "bank/questionBank",
				"style": {
					"navigationBarTitleText": "试卷题目",
					"navigationStyle": "custom", // 隐藏系统导航栏
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			},
			{
				"path": "bank/questionBankExplain",
				"style": {
					"navigationBarTitleText": "试卷解析",
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			},
			{
				"path": "bank/questionBankTest",
				"style": {
					"navigationBarTitleText": "试卷标题",
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			},
			{
				"path": "msg/detail",
				"style": {
					"navigationBarTitleText": "消息详情",
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			},
			{
				"path": "plan/index",
				"style": {
					"navigationBarTitleText": "学习计划",
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			},
			{
				"path": "plan/create",
				"style": {
					"navigationBarTitleText": "创建计划",
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			},
			{
				"path": "plan/edit",
				"style": {
					"navigationBarTitleText": "修改计划",
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			},
			{
				"path": "verify/input",
				"style": {
					"navigationBarTitleText": "填写审核资料",
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			},
			{
				"path": "verify/input2",
				"style": {
					"navigationBarTitleText": "填写审核资料",
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			},
			{
				"path": "appointment/index",
				"style": {
					"navigationBarTitleText": "预约考试",
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			},
			{
				"path": "appointment/order",
				"style": {
					"navigationBarTitleText": "预约考试",
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			},
			{
				"path": "appointment/kporder",
				"style": {
					"navigationBarTitleText": "考前培训预约考试",
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			},
			{
				"path": "appointment/appointment_success",
				"style": {
					"navigationBarTitleText": "预约成功",
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			},
			{
				"path": "subject/record",
				"style": {
					"navigationBarTitleText": "做题记录",
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			},
			{
				"path": "subject/collectBank",
				"style": {
					"navigationBarTitleText": "试卷",
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			},
			{
				"path": "subject/wrongBank",
				"style": {
					"navigationBarTitleText": "错题",
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			},
			
			{
				"path": "subject/collectTypeBank",
				"style": {
					"navigationBarTitleText": "试卷",
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			},
			{
				"path": "subject/wrongTypeBank",
				"style": {
					"navigationBarTitleText": "试卷",
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			},
			{
				"path": "subject/report",
				"style": {
					"navigationBarTitleText": "试卷报告",
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			},
			{
				"path": "subject/wrong",
				"style": {
					"navigationBarTitleText": "错题集",
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			},
			{
				"path": "bank/wrongById",
				"style": {
					"navigationBarTitleText": "错题集",
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			},
			{
				"path": "bank/collectById",
				"style": {
					"navigationBarTitleText": "收藏集",
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			},
			{
				"path": "subject/collect",
				"style": {
					"navigationBarTitleText": "收藏集",
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			},
			{
				"path": "learn/my_learn",
				"style": {
					"navigationBarTitleText": "我的学时",
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			},
			{
				"path": "learn/details",
				"style": {
					"navigationBarTitleText": "详情",
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			},
			{
				"path": "learn/menu",
				"style": {
					"navigationBarTitleText": "目录",
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			},
			{
				"path": "wd/course",
				"style": {
					"navigationBarTitleText": "所有课程",
					"app-plus": {
						"titleNView": false, //禁用原生导航栏 
						"bounce": "none"
					}
				}
			}
		],
		 "plugins": {
			"polyv-player": {
				"version": "0.3.0",
				"provider": "wx4a350a258a6f7876"
			}
		}
	}],
	"preloadRule": {
		"pages/index/index": {
			"network": "all",
			"packages": ["pages2"]
		}
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "WeChat",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"usingComponents": {
			"verify-mpsdk": "/wxcomponents/verify_mpsdk/index/index"
		}
	},
	"tabBar": {
		"color": "#AAAAAA",
		"selectedColor": "#007AFF",
		"borderStyle": "black",
		"backgroundColor": "#fff",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/nav1.png",
				"selectedIconPath": "static/nav1_on.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/course/index",
				"iconPath": "static/nav2.png",
				"selectedIconPath": "static/nav2_on.png",
				"text": "选课"
			},
			{
				"pagePath": "pages/shopping/shoppingCart",
				"iconPath": "static/nav3.png",
				"selectedIconPath": "static/nav3_on.png",
				"text": "购物车"
			},
			/* {
				"pagePath": "pages/recruitment/index",
				"iconPath": "static/nav4.png",
				"selectedIconPath": "static/nav4_on.png",
				"text": "招聘"
			}, */
			{
				"pagePath": "pages/wd/index",
				"iconPath": "static/nav5.png",
				"selectedIconPath": "static/nav5_on.png",
				"text": "我的"
			}
		]
	},
	"navigateToMiniProgramAppIdList": [
		""
	],
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	}
}
